{pkgs, ...}: {
  imports = [
    ./pcmanfm.nix
    ./mpv.nix
    ./vscode.nix
  ];

  home.packages = with pkgs; [
    # system
    selectdefaultapplication
    easyeffects
    pwvucontrol
    helvum

    # tools
    inkscape
    libsForQt5.okular
    gimp
    libreoffice
    dbeaver-bin
    zed-editor

    # entertainment
    libsForQt5.kasts
    shortwave
    freetube
    youtube-music

    # other
    element-desktop
    bitwarden
  ];

  programs.obs-studio = {
    enable = true;
    plugins = [
      pkgs.obs-studio-plugins.wlrobs
      pkgs.obs-studio-plugins.obs-pipewire-audio-capture
    ];
  };

  xdg.mimeApps.defaultApplications = {
    "application/pdf" = "sioyek.desktop";
  };
  programs.sioyek.enable = true;

  programs.imv.enable = true;

  gtk = {
    enable = true;
    gtk3.bookmarks = [
      "file:///home/tristan/Documents"
      "file:///home/tristan/Pictures/Screenshots"
      "file:///home/tristan/Downloads"
    ];
  };

  programs.chromium = {
    enable = true;
    package = pkgs.brave;
  };
}
